AVG-2314 log

Package sssd
Status Fixed
Severity Medium
Type privilege escalation
Affected 2.5.2-2
Fixed 2.6.0-1
Current 2.6.0-1 [community]
Ticket None
Created Mon Aug 23 11:29:56 2021
Advisory Pending
Issue Severity Remote Type Description
CVE-2021-3621 Medium No Privilege escalation
A security issue was found in SSSD before version 2.6.0, where the sssctl command was vulnerable to shell command injection via the logs- fetch and...